# frozen_string_literal: true %>

module <%= library[:classified_name] %>
  module Page
    RSpec.describe '<%= library[:classified_name] %>' do
      before do
        Page::Sample.perform(&:visit)
      end

      it 'should have all elements upon navigation' do
        Page::Sample.perform do |sample|
          expect(sample).to be_visible
        end
      end
    end
  end
end
